<div class="modal-content">
  <div class="modal-body">
    <div style="width: 100%;">
      <img class="modal-close" src="assets/img/x.png" (click)="close()" />
    </div>
    <div class="header_detail">
      <div class="d-flex header-text">
        <img
          src="../../../../../assets/img/checkmark.png"
          class="icon_checkmark"
        />
        &nbsp; &nbsp;
        <label class="header-text">ยืนยันการบันทึกข้อมูล</label>
      </div>
    </div>
    <div class="body-detail">
      <div class="body-text">
        <div class="text mt-3">
          <label>คุณแน่ใจหรือไม่? ว่าต้องการบันทึกข้อมูล </label>
          <label>
            การจัดการข้อมูลในระบบ
          </label>
        </div>
        
        <div class="footer">
          <button
            class="btn btn-primary back-user-btn"
            data-dismiss="modal"
            (click)="back_edit()"
          >
            กลับไปแก้ไข
          </button>
          <button
            class="btn btn-primary add-user-btn"
            data-dismiss="modal"
            (click)="save()"
          >
            บันทึกข้อมูล
          </button>
        </div>
      </div>
    </div>
    <br />
  </div>
</div>
